body {
	font-size: 13px;
	color: #000;
}

/*#middle {
    overflow: hidden;
}*/

/* temp */
#content label {
	color: black;
}

#content div.subquestions label.required, #content div.subquestions label.optional {
	background-color: #E0F2E6;
}

h1, h2, h3, h4 {
	color: #379daf;
}

#content h1.exception {
	color: red;
	margin-left: 0;
}

#exceptionContainer {
	margin-left: 40px;
}

#topmenu, #right, #menu-top {
	display: none;
}

#header_punt {
	left: 10px;
}

#middle {
	width: 100%;
	/*    background-color: #40BCDE;*/
}

#hapin {
	left: 30px;
}

#contentBody {
	margin-left: 0;
	margin-right: 0;
	overflow: visible;
}

#question-area {
	padding: 0 40px;
}

#logo-enquete {
	border: 1px solid #226E7B;
	margin-right: 80px;
	margin-top: -40px;
	float: right;
	width: 300px;
	position: relative;
	z-index: 10;
	background-image: url("/images/skins/onlinevragenlijst/logo.png");
	background-position: 15px 0px;
	height: 70px;
}

#logo-enquete a {
	margin-left: 60px;
	color: #000;
	font-size: 13px;
	font-family: Museo500, sans-serif;
}

#content {
	margin: 20px 0;
	border-width: 4px 0;
}

.message_holder {
	margin-left: 30px;
	top: 20px;
}

.message {
	display: inline-block;
}

#content h1 {
	margin-left: 0px;
	margin-bottom: 20px;
}

#content #welcome {
	background-color: #F5F5F5;
	border: 1px solid black;
	border-radius: 10px 10px 10px 10px;
	-moz-box-shadow: 0 0 5px 5px #888;
	-webkit-box-shadow: 0 0 5px 5px #888;
	box-shadow: 0 0 5px 5px #888888;
	margin-left: 10px;
	float: right;
	font-size: 12px;
	padding: 10px;
	width: 200px;
	color: #000000;
}

#description {
	margin-bottom: 40px;
	/*	margin-left: 20px;*/
	width: 720px;
}

#content p {
	margin-left: 0px;
	margin-bottom: 10px;
}

form.response {
	margin-top: 30px;
	/*    overflow: auto;*/
}

fieldset {
	margin-left: -15px;
	margin-right: 15px;
	margin-top: 10px;
	border: 1px dotted grey;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	width: 930px;
	padding: 4px;
}

legend {
	font-weight: bold;
	border: none;
	padding: 4px 10px;
	color: #000;
	font-size: 110%;
	font-family: Arial,Geneva,sans-serif;
	max-width: 900px;
	background-color: inherit;
}

#content p.description {
	font-style: italic;
	margin-left: 20px;
	margin-bottom: 10px;
	max-width: 750px;
}

#content p.scale-description {
	margin: 10px 0 20px 0px;
	font-style: italic;
}

input[type=text], input[type=email] {
	width: 450px;
	margin-top: 10px;
	display: block;
}

input[type=email] {
	width: 250px;
}

input.radio-other, input.checkbox-other {
	display: inline;
	margin-left: 10px;
	margin-top: 0px;
	width: 300px;
}

label {
	color: black;
	white-space: pre-line;
	-moz-transition: 'background-color 2.5s linear';
	transition: 'background-color 2.5s linear';
}

div.scale {
	width: 930px
}

div.scale div {
	width: 90px;
	font-weight: bold;
	font-size: 14px;
	display: block;
	min-height: 1px;
	text-align: center;
	float: left;
	padding: 1px;
	padding-right: 4px;
}

fieldset.scale1 div.scale div:first-child {
	margin-left: 230px;
}

div.question {
	padding: 10px 0 15px 0;
	border-bottom: 1px solid black;
}

div.question label {
	/*    display: block;*/
}

div.question label:not([class]):hover {
	color: #226E7B !important;
}

div.question label:first-child {
	display: block;
	margin-bottom: 4px;
}

div.question label:nth-child(2) {
	margin-top: 15px;
	display: inline-block;
}

div.subquestions {
	clear: both;
	overflow: auto;
	width: 930px;
}

div.subquestions > div {
	clear: both;
	overflow: hidden;
	margin-bottom: 5px;
	padding: 1px;

}

fieldset.scale1 div.subquestions > div:hover {
	border: 1px dashed #ADACA5;
	padding: 0px;
}

div.subquestions label.required, div.subquestions label.optional {
	width: 907px;
	background-color: #CCCCCC;
	float: none;
	clear: both;
	padding: 3px 10px;
	text-align: left;
	border-right: 5px solid #FFF;
}

div.subquestions label.required:hover, div.subquestions label.optional:hover {
	cursor: default;
}

div.subquestions input[type="radio"] {
	margin-right: 0;
	height: 20px;
}

fieldset.scale1 div.subquestions label.required, fieldset.scale1 div.subquestions label.optional {
	width: 200px;
	float: left;
	background-color: #e0f2e6;
	border: 1px solid #ABEBC0;
	border-right-color: #226E7B;
	border-bottom-color: #226E7B;
	height: auto;
	margin-right: 10px;
}

/* Settings for Scale 1 */
fieldset.scale1 div.subquestions > div:hover label.required, fieldset.scale1 div.subquestions > div:hover label.optional {
	background-color: #226E7B !important;
	border: 1px solid #e0f2e6;
	border-right-color: #000;
	border-bottom-color: #000;
	color: #FFF !important;
}

div.subquestions label {
	display: block;
	width: 90px;
	float: left;
	text-align: center;
	height: 22px;
	padding: 1px;
	background-color: #FFF9E0;
	border-right: 3px solid white;
}

div.subquestions label:hover {
	background-color: #969383;
}

#content div.subquestions label.required, #content div.subquestions label.optional {
	height: auto;
}

label[class] {
	font-weight: bold;
	/*    color: #379DAF;*/
	font-size: 110%;
}

div label.selected {
	background-color: #C9C4AF;
	border: 1px solid #E6E5DC;
	padding: 0px;
	/*    border-left-color: #F0F0F0;
		 border-bottom-color: #F0F0F0;*/
}

div label.selected + label {
	border-left: 3px solid #FFF;
}

div label:last-child {
	border-right: none;
}

input[type="checkbox"] {
	margin-right: 10px;
}

select {
	/*    margin-left: 20px;*/
	margin-top: 10px;
	font-family: verdana;
	/*    color: #FFF0C2;*/
	/*    background-color: #000;*/
}

label.required:after {
	content: "*";
	font-size: x-small;
	vertical-align: top;
	color: red;
}

div.submit {
	margin: 10px 0;
	float: right;
}

div.submit input {
	padding: 5px;
	font-size: 13px;
}

#goBack, #reset {
	float: right;
	padding: 5px 10px;
	font-size: 15px;
	border: 2px solid #088a8b;
	display: inline;
	margin-right: 30px;
	font-size: 13px;
}

#goBack:hover, #reset:hover {
	border-color: #49B3C5;
}

ul.errors {
	display: inline-block;
}

ul.errors li {
	background-color: #FFF;
	display: inline;
	padding: 3px;
}

div.subquestions ul.errors li {
	position: absolute;
	margin-top: -20px;
}

#preview-warning {

}

#end-preview {
	margin-right: 20px;
	margin-left: 10px;
	float: right;
	color: #C04154;
	background-color: #EFEFEF;
	border: 1px solid #000000;
	width: 235px;
	padding: 10px;
}

#end-preview h3 {
	color: #C04154;
}

#close {
	margin-left: 70px;
}

#close:hover {
	cursor: pointer;
}

#start-questionnaire {
	width: 247px;
	height: 62px;
	display: inline-block;
	background-image: url(/images/skins/onlinevragenlijst/start-nl.png);
	margin-left: 0;
}

#start-questionnaire.en {
	background-image: url(/images/skins/onlinevragenlijst/start-en.png);
}

#start-questionnaire.fr {
	background-image: url(/images/skins/onlinevragenlijst/start-fr.png);
	float: none;
}

option:first-child {
	background-color: #CECECE;
}

#start-questionnaire:hover {
	background-position: left 62px;
}

img.photo {
	display: block;
	margin: 0px auto;
	max-width: 900px;
}

div.photo-holder {
	text-align: center;
}

div.photo {
	/*	background: #f5f5f5; */
	padding: 10px;
	display: inline-block;
}

div.video {
	text-align: center;
}

.uploads img {
	max-width: 920px;
}

span.sortable {
	display: block;
	max-width: 500px;
}

span.sortable:hover {
	cursor: move;
}

.sortable input[type="text"] {
	display: inline-block;
	margin-right: 20px;
	border-color: #bdb7bc;
	width: 300px;
}

button.sort-up, button.sort-down {
	background: #adff2f url("/images/icons/move_up.png") no-repeat center;
	height: 20px;
	width: 20px;
	font-size: 0px;
	display: inline-block;
	vertical-align: middle;
}

button.add-option {
	font-size: 11px;
	margin-left: 340px;
	margin-top: 10px;
}

button.add-option.disabled {
	background-color: grey;
}

.ui-icon-arrowthick-2-n-s {
	display: inline-block !important;
	cursor: move;
}

span.ui-state-receiving {
	height: 30px;
	background-color: #FFEFA6;
	width: 375px;
	margin-left: 5px;
	display: block;
	opacity: 0.7;
}

button.sort-down {
	background: red url("/images/icons/move_down.png") no-repeat center;
	margin-left: 3px;
}

#content label a {
	color: #226E7B !important;
	font-weight: bold;
}

#thankyou {
	margin-left: 40px;
}

#start {
	height: 10px;
	width: 100%;
}

#end {
	height: 50px;
	clear: both;
	width: 100%;
}

div.message.info a {
	color: #C04154 !important;
}

#response-end {
	margin-left: 40px;
}

#fundum-container {
	margin: 90px 0 20px 90px;
}

b {
	font-size: 18px;
}

textarea {
	background-color: #F3F3F3;
}

object {
	/*	display: none;*/
}